article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display:block;
}
.grouplogo {
background:#0D5E99;
height:110px;
}
.grouplogo object {
width:100px;
height:100px;
margin-top:3px;
margin-left:2.3em;
}
.infobar {
right:4em;
margin:1em;
width:30%;
float:right;
background-color:blue;
background:#DBE7F0;
border:1px solid #C6D4E0;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
padding:0.1em 0.1em 0.1em 0.5em;
list-item-style:bullet;
}
.infobar ul {
list-style-type:circle;
}
div.headline {
 border-top:1px solid #888;
 margin-top:5px;
}
table#timings {
margin-left:3em;margin-top:1em;
}
table#timings thead th {
text-align:right;
}
table#timings tbody td, table#timings tbody th {
padding-left:1em;
text-align:right;
}